<template>
  <div>

    <div class="container-home">
      <div class="logo-baseline">
        <div class="logo-gris"> <img
            src="~/assets/img/chap-log.png"
            width="100%"
          ></div>
        <br>
          <span >
            <p>
            Foires, BDE, salons, festivals ou autre organisateurs d’événements, jamais créer une application n’aura été aussi simple !
            Avec Chapitô, pas besoin de savoir coder. Créez votre application sur-mesure pour faire rayonner votre événement. 
            Vous êtes certainement concernés par une application car aujourd’hui le numérique devient indispensable. Demandez une démonstration !
            </p>
          </span>
        <span class="baseline">Pour votre événement,<br>votre application, créez-la.</span>
      </div>

      <div class="menu-inline">
        <ul id="test">
          <li class="pink-home">
            <nuxt-link
              class="menu-main-title"
              to="/festival"
              @mouseover.native="mode = 'festival'"
            >Festival</nuxt-link>
          </li>
          <li class="green-home">
            <nuxt-link
              class="menu-main-title"
              to="/foire"
              @mouseover.native="mode = 'foire'"
            >Foire</nuxt-link>
          </li>
          <li class="nude-home">
            <nuxt-link
              class="menu-main-title"
              to="/salon"
              @mouseover.native="mode = 'salon'"
            >Salon</nuxt-link>
          </li>
          <li class="blue-home">
            <nuxt-link
              class="menu-main-title"
              to="/bde"
              @mouseover.native="mode = 'bde'"
            >BDE</nuxt-link>
          </li>
          <li class="orange-home">
            <nuxt-link
              class="menu-main-title"
              to="/autre"
              @mouseover.native="mode = 'autre'"
            >Autre</nuxt-link>
          </li>
        </ul>
      </div>

      <div
        class="img-blob pink-home"
        v-if="mode === 'festival'"
      > <img
          src="~/assets/img/Pitchfork Iphone.png"
          width="400px"
          alt="Aperçu création application festival, Pitchfork Paris"
        ></div>
      <div
        class="img-blob green-home"
        v-else-if="mode === 'foire'"
      > <img
          src="~/assets/img/FAVA Iphone.png"
          width="400px"
          alt="Aperçu création application foire, foire aux vins d'Alsace"
        ></div>
      <div
        class="img-blob nude-home"
        v-else-if="mode === 'salon'"
      > <img
          src="~/assets/img/European Lab Iphone.png"
          width="400px"
          alt="Aperçu création application salon, European Lab Camp"
        ></div>
      <div
        class="img-blob blue-home"
        v-else-if="mode === 'bde'"
      > <img
          src="~/assets/img/IESEG Iphone.png"
          width="400px"
          alt="Aperçu création application BDE, IESEG Assos"
        ></div>
      <div
        class="img-blob orange-home"
        v-else-if="mode === 'autre'"
      > <img
          src="~/assets/img/Panoramas Iphone.png"
          width="400px"
          alt="Aperçu création application, Panoramas"
        ></div>

      <a class="btn btn-color-black btn-demo-home" href="https://calendly.com/chapito">
          Programmer une démo
      </a>
    </div>

    <no-ssr>
      <cookie-law theme="blood-orange"></cookie-law>
      <div class="fb-customerchat"
          page_id="2361305244154719"
          minimized="true">
      </div>
    </no-ssr>

  </div>
</template>

<script>
import CookieLaw from 'vue-cookie-law'
import Headers from '../plugins/header';
let headers = Headers.buildHeaders(
  "Chapitô, créer votre application simplement sans avoir besoin de coder",
  "Chapitô est un outil 100% en ligne. Le but de Chapitô est de permettre à n’importe quel organisateur d’événement de pouvoir créer une application sur-mesure sans avoir de connaissance en développement web ni en développement d’application." 
);
export default {
  head: headers,
  components: { CookieLaw },
  data() {
    return {
      mode: "festival"
    };
  }
};
</script>
